
:root {
--RiwaRot: #8e0256;
--RiwaRot-h1: #C80379;
--RiwaRot-h2: #FB0398;
--RiwaRot-h3: #FC68C1;
--RiwaRot-h4: #FECCEA;

--Bild-Background: #F1F1F1;

--Schriftgrau: #aaaaaa;

--bs-link-color: #C80379;
--bs-link-hover-color: #FB0398;
}

body {
	background-color: #000000;
}
#sp-top-bar {
	color: red;
	/* background: black;*/
}


/****** Home ******/

/**** Section -> Logo und Menu ****/

#sp-header {
	background: black;
}

.logo .logo-image {
	height: 100px;
	margin-top: -8px;
}

/*** Hauptmenu ***/

#sp-menu {
	margin-top: -50px;
	margin-right: 44px;
}

.sp-megamenu-parent > li > a {
	color: var(--Schriftgrau);
}

/* Menupunkte */
.sp-megamenu-parent > li.active > a,
.sp-megamenu-parent > li > a {
	font-weight: 550;
	font-size: var(--bs-body-font-size);
}

/* rotes Home-Feld */
.sp-megamenu-parent > li.active > a {
	color: var(--RiwaRot-h1);
}

/* Cursor über den Menupunkten */
.sp-megamenu-parent > li.active:hover > a,
.sp-megamenu-parent > li:hover > a {
	color: var(--RiwaRot-h2);
}

/* damit Menu nicht mit dem Logo wandert */
/*#sp-menu .d-flex {
	display: inherit !important;
}*/

/* Off-canvas-Menu */

#offcanvas-toggler {
	margin: 0px -34px 0px 0px;
}

#offcanvas-toggler span {
	background-color: var(--RiwaRot);
}

/**** Section -> Erste Zeile und Image-Layout ****/

#sppb-addon-wrapper-907c7509-34fa-48a9-a6ab-86274700d2aa {
	margin: -73px 0px 0px 30px;
}

#sppb-addon-wrapper-907c7509-34fa-48a9-a6ab-86274700d2aa .sppb-addon-image-layout-content {
	box-sizing: content-box;
	padding: 0px 0px 0px 542px;
	text-align: left;
}
@media only screen and (max-width: 1024px) {
	#sppb-addon-wrapper-907c7509-34fa-48a9-a6ab-86274700d2aa .sppb-addon-image-layout-content {
		visibility: hidden; /* Text ausblenden */
	}
}

/**** Section -> Titel ****/

#section-id-1594839449838 {
	background-color: black;
}

/**** Section -> Buttons ****/

/* Padding zurücksetzten, sonst passen die Boxen mit Rand nicht.
   Dafür Padding rechts, bis Boxen bündig mit Logo  */
#column-wrap-id-04f21e17-7ac0-42e0-9c3e-407d4ea128db {
	padding: 0px 0px 0px 22px;
}

/*
#sppb-addon-1591789030030, #sppb-addon-wrapper-1591789030030 -> LAS
#sppb-addon-1591788554031, #sppb-addon-wrapper-1591788554031 -> LH
#sppb-addon-1591788554025, #sppb-addon-wrapper-1591788554025 -> VS
#sppb-addon-1591788554028, #sppb-addon-wrapper-1591788554028 -> SW
#sppb-addon-1591788554037, #sppb-addon-wrapper-1591788554037 -> Engineering
#sppb-addon-1591788554034, #sppb-addon-wrapper-1591788554034 -> Reparatur
#sppb-addon-1594218678167, #sppb-addon-wrapper-1594218678167 -> Generieren
#sppb-addon-1594218678108, #sppb-addon-wrapper-1594218678108 -> Randschicht
*/

/* float, damit Element nebeneinander stehen */
#sppb-addon-wrapper-1591789030030,
#sppb-addon-wrapper-1591788554031,
#sppb-addon-wrapper-1591788554025,
#sppb-addon-wrapper-1591788554028,
#sppb-addon-wrapper-1591788554037,
#sppb-addon-wrapper-1591788554034,
#sppb-addon-wrapper-1594218678167,
#sppb-addon-wrapper-1594218678108 {
	height: 597px;
	width: 430px;
	float: left;
}

.Home_Buttons {
	background-color: var(--Bild-Background);
	opacity: 0.9;
	height: 570px;
	width: 400px;
}

.Home_Buttons .sppb-addon-image-layout-content {
	padding: 20px 40px 0px 30px;
}


/* Die Zwischentitel */

#sppb-addon-wrapper-1594840057318,
#sppb-addon-wrapper-cf2b77c2-80fb-402b-a02d-59f660c0b623 {
	width: 1260px;
	height: 46px;
	clear: both;
}

#sppb-addon-1594840057318,
#sppb-addon-cf2b77c2-80fb-402b-a02d-59f660c0b623 {
	color: var(--RiwaRot);
	margin: -27px 0px 19px 0px;
}

/****** Leistungen ******/

/* Header - Vorgaben für alle Header */

.Leistungen-Header {
	color: var(--Schriftgrau);
	text-align: left;
	position: relative;
	left: 4px;
	top: 98px;
}

.Leistungen-Header_Bild {
	height: 155px;
}

/* Main - Vorgaben für alle Mains */

.section-main {
	padding: 50px 0px 50px 0px;
}

.ImageLayout-Main {
	background-color: var(--Bild-Background);
	opacity: 0.9;
	margin: 0px 0px 30px 0px;
}

.ImageLayout-Main img {
	object-fit: cover;
}

.ImageLayout-Main h2,
.Div-Textblock-Main_links h2 {
	font-size: 28px;
	margin-bottom: 15px;
}

.ImageLayout-Main .sppb-text-alignment {
	margin: 20px 0px 20px 0px;
}

.Div-Textblock-Main_links {
	background-color: var(--RiwaRot-h4);
	opacity: 0.9;
	margin: 0px 0px 30px 0px;
	padding: 10px 12px 0px 12px;
	width: 50%;
}
@media only screen and (max-width: 1024px) {
	.Div-Textblock-Main_links {
		width: 100%;
	}
}

.Row-TextBlock-Main {
	background-color: var(--Bild-Background);
	opacity: 0.9;
	margin: 0px 0px 30px 0px;
}

.TextBlock-Main {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 20px;
}

.TextBlock-Row-Main {
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 0px 30px;
}

/* Bildergalerie Seite - Vorgaben für alle Seiten-Galerien, 
 !!! Modul in Column einbauen !!! */

.galerie_seite {
	max-width: 223px;
}

/* SEO Bereich */

.Section-SEO {
	background-color: black;
}

.Heading-SEO {
	color: var(--Schriftgrau);
	padding: 20px 0px 20px 0px;
	text-align: left;
}

.ImageLayout-SEO {
	color: var(--Schriftgrau);
	margin: 0px 0px 30px 0px;
}

.ImageLayout-SEO img {
	object-fit: scale-down;
}

.Row-TextBlock-SEO {
	color: var(--Schriftgrau);
	margin: 0px 0px 30px 0px;
}

.TextBlock-Row-SEO {
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 0px 30px;
}


/****** LAS ******/

/***** Header *****/

/***** Section - Main *****/

/***** SEO *****/

#sppb-addon-84865de1-0e92-4590-8701-8db044cd6e14 img,
#sppb-addon-bf64a217-45d2-4ccf-8638-ad2875892dc7 img {
	max-width: 70%;
	float: right;
}

/**** Bildergalerie an der Seite ****/


/****** LH ******/

/***** Header *****/

/***** Section - Main *****/

/***** SEO *****/

#sppb-addon-824a2c89-3c46-45db-9daf-5156bd1b95e8 img {
	max-width: 60%;
	float: right;
}

/**** Bildergalerie an der Seite ****/


/****** VS ******/

/***** Header *****/

/***** Section - Main *****/

/**** Bildergalerie an der Seite ****/


/****** Rep ******/

/***** Header *****/

/***** Section - Main *****/

/***** SEO *****/

#sppb-addon-c2fd1089-30f1-41dd-bc29-da286f9b62d2 h2 {
	line-height: 1.5;
}

/**** Bildergalerie an der Seite ****/

/**** Fussmenu ****/

ul.nav-pills {
	display: inline-flex;
}

.nav-pills li {
	padding-left: 20px;
}



/***************** ARCHIV *****************/

/**** Header Home2 ****/

.sppb-carousel-text {
	color: white;
	text-align: left;
	padding-top: 19px;
    padding-left: 670px; /* verschiebt den Text innerhalb der Box */
}

/* macht zwar ein großes "Kästchen", verschiebt aber das Logo über die Zeile */
#sp-header .logo {
	height: 110px;
}



/***** Rubrik *****/

/* Aufteilung der Main-Sektion / Platz für Module 
   wird von Inline übergangen, wenn man keinen Fehler generiert (kein Wert eintragen) )-:
#column-wrap-id-1607440350365 
{
	max-width: 80%;
	flex-basis: 80%
} */


